@charset "UTF-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Jost:wght@200;400;600&display=swap");

:root {
    --okinawa-color: #f8bd4f;
    --hokkaido-color: #3962d0;
    --kanto-color: #8ac95c;
    --kinki-color: #bf70b3;
    --kyushu-color: #d8566a;
}

.direction__contetns__inner {
    margin-bottom: 50px;
}

/* タイトル str */
.main__visual {
    position: relative;
    background-image: url("/attending/gakusei/kaigai/images/main__visual--kaigai.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    max-width: 1950px;
    width: 100%;
    height: 440px;
    margin: 0 auto;
}

.main__visual h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main__visual .label__naigai--dept {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);

    display: inline-block;
    background-color: #032181;
    border-radius: 5px;
    font-size: 3.2rem;
    line-height: 1;
    color: #fff;
    font-family: "M PLUS Rounded 1c", sans-serif;
    padding: 5px 10px;
}
/* タイトル end */

/* ページアンカー str */
.page__anchor__wrapper > .Common21__inner {
    padding-bottom: 20px;
}

.page__anchor__items {
    display: flex;
    justify-content: space-between;
    border: solid 1px #61574b;
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 20px 30px;
}

.page__anchor__items.dept {
    justify-content: space-around;
}

.page__anchor__link {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #61574b;
    padding-right: 20px;
}

.page__anchor__link::before {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 5px;
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #61574b;
    border-right: 2px solid #61574b;
    transform: translateY(-50%) rotate(135deg);
}
/* ページアンカー end */

/* 方面リンク str */
.page__direction__wrapper {
    padding: 50px 0;
}

.page__direction__items {
    display: flex;
    justify-content: space-between;
    border: solid 1px #61574b;
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 50px;
    padding: 20px 30px;
}

.page__direction__items.dept {
    justify-content: space-around;
}

.page__direction__link {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #61574b;
    padding-right: 20px;
}

.page__direction__link::before {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 5px;
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #61574b;
    border-right: 2px solid #61574b;
    transform: translateY(-50%) rotate(135deg);
}

.dept__anchor__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    margin-bottom: 50px;
}

.dept__anchor__item {
    position: relative;
    display: block;
    width: calc(calc(100% / 5) + 1px);
    height: 60px;
    border: solid 1px var(--kaigai-color);
    background-color: #fff;
    margin-top: -1px;
    margin-left: -1px;
}

.dept__anchor__link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 1.6rem;
    line-height: 1.2;
    padding: 10px 0;
    transition: color 0.3s, box-shadow 0.3s, background-color 0.3s;
}

.dept__anchor__link:hover {
    color: #fff;
    background-color: var(--kaigai-color);
}
/* 方面リンク end */

/* おすすめツアー str */
.dept__tour--inner {
    position: relative;
}

.kokunai__all__wrap {
    padding: 50px 0;
}

.Tour--gakusei__wrapper {
    flex-wrap: wrap;
}

.Tour--gakusei:not(:nth-of-type(4n)) {
    margin-right: 20px;
}

/* .Tour--gakusei:nth-child(n+5) {
  margin-top: 20px;
} */

.Ranking--gakusei .Common21__fill-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--kaigai-color);
    width: 100%;
    height: 100%;
    line-height: 1.3;
    padding: 0;
}

/* 方面 */
.dept__tour--inner {
    margin-bottom: 50px;
}
.Tour--gakusei--dept__wrapper {
    display: flex;
    justify-content: flex-start;
    padding-bottom: 40px;
}

.label__tour--dept {
    background-color: #84cbe5;
    font-size: 2.2rem;
    left: 1px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px 0;
}

/* おすすめツアー end */

/* swiper */
.swiper-button-prev {
    left: -25px;
}

.swiper-button-next {
    right: -25px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: none;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
    display: none;
}

.swiper-button-prev,
.swiper-button-next {
    background-color: #fff;
    border-radius: 50%;

    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 10;

    transition: all 0.3s;

    background-image: none;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    transition: all 0.3s;
    opacity: 0.5;
}

.swiper-button-prev::before,
.swiper-button-next::before {
    content: "";
    position: absolute;
    top: 50%;
    display: block;
    width: 15px;
    height: 15px;
}

.swiper-button-prev::before {
    left: 55%;
    transform: translate(-50%, -50%) rotate(-135deg);
}

.swiper-button-next::before {
    left: 45%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.swiper-container-horizontal > .swiper-scrollbar {
    left: 0;
    width: 100%;
    height: 10px;
}

.kaigai .swiper-button-prev::before,
.kaigai .swiper-button-next::before {
    border-top: 3px solid var(--kaigai-color);
    border-right: 3px solid var(--kaigai-color);
}

.gakusei__Search__wrapper {
    padding-bottom: 100px;
}

/* start_モジュール調整 */

.Search_module--horizontal .Search__submit-wrap {
    position: static !important;
}

.Search_module--horizontal .Search__hit-wrap {
    width: auto !important;
    text-align: left !important;
    margin-right: 20px;
}

/* end_モジュール調整 */
